.HeaderBg {
	background-image: url(images/header_bg.png);
	background-repeat: no-repeat;
}
body {
	background-color: #1d1b18;
}
.navbg {
	background-image: url(images/navbg.png);
	background-repeat: no-repeat;
}
.footer {
	font-family: Verdana,;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(images/footer.png);
	padding-left: 15px;

}
.footerlink  {
	color: #ffffff;
	text-decoration: none;
}

.outerborder {
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #717070;
	border-left-color: #717070;
}
.headrightnav {
	font-family: "Trebuchet MS";
	font-size: 12px;
	font-weight: bold;
	color: 9b9185;
	text-decoration: none;


}
.bodyfont {
	font-family: "Trebuchet MS";
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;
	padding-right: 15px;


}
.currentyear {
	font-family: "Trebuchet MS";
	font-size: 11pt;
	font-weight: bold;
	color: #ff8a00;
	text-decoration: none;



}

.currentyear a{
	font-family: "Trebuchet MS";
	font-size: 11pt;
	font-weight: normal;
	color: #ff8a00;
	text-decoration: none;


}

.currentyear a:hover{
	font-family: "Trebuchet MS";
	font-size: 11pt;
	font-weight: normal;
	color: #ff8a00;
	text-decoration: underline;


}

.previousyear {
	font-family: "Trebuchet MS";
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;



	
}

.previousyear a {
	font-family: "Trebuchet MS";
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	
}

.previousyear a:hover {
	font-family: "Trebuchet MS";
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;

}


.bodyfont a{
	font-family: "Trebuchet MS";
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	padding-right:0px;

}

.bodyfont a:hover{
	font-family: "Trebuchet MS";
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;
	padding-right: 0px;

}

hr {
	background-color: #4f4f4f;
}
.bodytitle {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #ff8a00;
	text-align: left;


}
.bodytitle a{
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #ff8a00;
	text-align: left;
	text-decoration: underline;
}
.bodytitle a hover{
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #ff8a00;
	text-align: left;
	text-decoration: underline;


}

.bodytitle a{
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #ff8a00;
	text-align: left;
	vertical-align: middle;


}

.bodytitle a:hover{
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #ff8a00;
	text-decoration: underline;
	text-align: left;
	vertical-align: middle;


}
.verticleline {
	background-image: url(images/verticleline.png);
	background-repeat: repeat-y;
	background-position: center top;
}
.featurebg {
	background-image: url(images/feature_bg.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	padding: 0px;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
}
.featurebg a {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
}
.featurebg a:hover {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
	text-align: center;
}
.bodyrightfont {
	font-family: "Trebuchet MS";
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #c6b093;
	text-decoration: none;
}
.aboutbodyrighttext {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #c6b093;
}
.clientsrowblackbg {
	background-color: #1d1b18;
	background-repeat: repeat-x;
	padding-top: 10px;
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	padding-bottom: 10px;
	margin: 0px;
}
.clientrowgreenbg {
	background-color: #35312b;
	background-repeat: repeat-x;
	padding-top: 10px;
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	padding-bottom: 10px;

}
.clientheadrowbg {
	background-color: #829c11;
	background-repeat: repeat-x;
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.clientbottomline {
	font-family: "Trebuchet MS";
	font-size: 13px;
	color: #ff8a00;
	text-decoration: none;
	font-weight: bold;
	background-color: #1D1B18;
	background-repeat: repeat-x;
	padding: 15px;
	margin-right: 20px;



}
.clientcoveragebg {
	background-image: url(images/coverageyearbg.png);
	background-repeat: no-repeat;
	background-position: center;

}
.blackbg {
	color: #333300;
}
.RightTxt {
	font-family: "Trebuchet MS";
	font-size: 10pt;
	font-weight: normal;
	color: #c6b093;
	text-decoration: none;
	padding-right: 15px;
}

.RightTxt a{
	font-family: "Trebuchet MS";
	font-size: 10pt;
	font-weight: normal;
	color: #c6b093;
	text-decoration: none;
	padding-right: 15px;
}

.RightTxt a:hover{
	font-family: "Trebuchet MS";
	font-size: 10pt;
	font-weight: normal;
	color: #c6b093;
	text-decoration: underline;
	padding-right: 15px;
}
h1 {
	font-family: "Trebuchet MS";
	font-size: 17px;
	font-weight: normal;
	color: #FF9900;
	text-decoration: none;
}
h2 {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #ff8a00;
	vertical-align:top;	
}
